.billing-insurance-section {
  padding: 100px 20px;
}

.billing-insurance-section .section-wrap-centered {
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}
.billing-insurance-section .section-wrap-centered .pill-text {
  border-color: #886A00;
  color: #886A00;
}
.billing-insurance-section .section-wrap-centered label,
.billing-insurance-section .section-wrap-centered h2 {
  margin-bottom: 16px;
}
.billing-insurance-section .section-wrap-centered h2 {
  font-family: "Avenir Next";
  font-size: 42px;
  font-weight: 400;
  line-height: 50px;
  margin-top: 0;
  color: #000;
}
@media only screen and (max-width: 767px) {
  .billing-insurance-section .section-wrap-centered h2 {
    text-align: center;
    font-size: 36px;
    font-weight: 400;
    line-height: 44px; 
    margin-bottom: 12px;
 }
 .billing-insurance-section {
  padding: 40px 20px;
}
.billing-insurance-section .section-wrap-centered label {
  margin-bottom:12px;
}
}
.billing-insurance-section .section-wrap-centered p {
  color: #3A3A3B;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
.billing-insurance-section .section-wrap-centered .image-gallery {
  margin-top: 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 24px;
}
.billing-insurance-section .section-wrap-centered .image-gallery .img-inner-wrap img {
  width: 180px;
  max-height: 120px;
  object-fit: contain;
}
@media only screen and (max-width: 767px) {
  .billing-insurance-section .section-wrap-centered .image-gallery {
    gap: 10px;
    margin-top: 32px;
 }
 .billing-insurance-section .section-wrap-centered .image-gallery .img-inner-wrap img {
  width: 105px;
}
 .billing-insurance-section .section-wrap-centered p {
  font-size: 16px;
  line-height: 24px;
 }
}
@media only screen and (max-width: 767px) {
  .billing-insurance-section .section-wrap-centered .image-gallery img {
    width: 105px;
 }
}
